<?php
/**
 * The template for displaying the header layout
 *
 * @package United Blog
 */

?>

<?php $header_section_dropdown = united_blog_get_option('header_section_dropdown'); ?>
<?php
switch ($header_section_dropdown) {
    case 'header_layout_1':
        get_template_part('template-parts/headers/header-1');
        break;
    case 'header_layout_2':
        get_template_part('template-parts/headers/header-2');
        break;
}
?>

<?php $enable_header_search = united_blog_get_option('enable_header_search');
if ($enable_header_search) {
    get_template_part('template-parts/model/modal-search');
}

get_template_part('template-parts/model/modal-menu');
